
-- DROP TABLE tl_message_engine;




CREATE TABLE tl_message_engine (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    subject varchar2(200) NULL,
    application_status varchar2(200) NULL,
    delay number(20,5) NULL,
    variance number(12) NULL,
    business_hours_only char(1) NULL,
    message_content clob NULL
    );



ALTER TABLE tl_message_engine ADD    
    CONSTRAINT PK_tl_message_engine PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    